{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/field_dressing_alt",
      "guid_override": "{760c4c5d-56b8-4ebb-87cb-5702bb92c230}"
    },
    {
      "event_id": "event:/camp/skill/marching_plan_alt",
      "guid_override": "{8dda0177-f2ab-4a6d-85d1-619e78be51c3}"
    },
    {
      "event_id": "event:/camp/skill/clean_musket",
      "guid_override": "{d7189452-fc07-43cc-9fc5-316d0721e93d}"
    },
    {
      "event_id": "event:/camp/skill/triage",
      "guid_override": "{01c36e2a-1dac-4d0e-8943-01abdaefdf76}"
    },
    {
      "event_id": "event:/char/ally/Sniper_aimed_shot",
      "guid_override": "{35ae996c-58dc-450a-b07d-90556c0cc074}"
    },
    {
      "event_id": "event:/char/ally/Sniper_aimed_shot_miss",
      "guid_override": "{66b5f696-97f1-4ab0-b94c-2bca2fa3b21f}"
    },
    {
      "event_id": "event:/char/ally/Sniper_buckshot",
      "guid_override": "{05352e91-1105-4d10-a404-db2f7cfe4ce5}"
    },
    {
      "event_id": "event:/char/ally/Sniper_buckshot_miss",
      "guid_override": "{88c35b4c-eef1-4a6d-9d0e-b6a72da3505f}"
    },
    {
      "event_id": "event:/char/ally/Sniper_call_the_shot",
      "guid_override": "{01151703-8de0-42a1-9c7a-048c11ed56b7}"
    },
    {
      "event_id": "event:/char/ally/Sniper_call_the_shot_miss",
      "guid_override": "{12920a8f-a911-46b1-a7fc-914e7092517b}"
    },
    {
      "event_id": "event:/char/ally/Sniper_patch_up",
      "guid_override": "{f73b5194-f560-43df-ac9c-aa8ac57e9cf8}"
    },
    {
      "event_id": "event:/char/ally/Sniper_patch_up_miss",
      "guid_override": "{1e1e49f1-5362-4edf-b55f-e870310f6b0b}"
    },
    {
      "event_id": "event:/char/ally/Sniper_sidearm",
      "guid_override": "{643f01e3-33dd-4d9c-8803-46fafc6143df}"
    },
    {
      "event_id": "event:/char/ally/Sniper_sidearm_miss",
      "guid_override": "{25aa0cd5-78c4-48e9-95b3-f6cc1ce6d3da}"
    },
    {
      "event_id": "event:/char/ally/Sniper_skeet_shot",
      "guid_override": "{9921cd19-9d16-43a9-942b-8ea78ffcdf20}"
    },
    {
      "event_id": "event:/char/ally/Sniper_skeet_shot_miss",
      "guid_override": "{8eeae79e-23df-4770-b789-8cad8c356785}"
    },
    {
      "event_id": "event:/char/ally/Sniper_smokescreen",
      "guid_override": "{2d0f8427-8401-4b42-abb8-ca902e4b0571}"
    },
    {
      "event_id": "event:/char/ally/Sniper_smokescreen_miss",
      "guid_override": "{df06e747-6063-46f0-a6c5-8d114d1161d0}"
    }
  ]
}